import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'discountPackageStatus'
})
export class DiscountPackageStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '上架中';
      case 2:
        return '下架中';
      case 3:
        return '编辑中';
    }
  }

}
